## python-git 1.0.1+git137

=== requirements.txt ===
GitPython
gitdb>=0.6.2
