## python-git 0.3.2~RC1

=== debian/changelog ===
python-git (0.3.2~RC1-3) unstable; urgency=low

  * Update Homepage to a working URL.
  * Bump Standards-Version to 3.9.5.
  * Correctly parses `git --version` when not all components are
    numeric. Closes: #722481.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Nov 2013 01:27:18 +0100

python-git (0.3.2~RC1-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * debian/control: Change Maintainer to Python Module Team. (Closes: #705279)
    + Remove "Daniel Watkins <daniel@daniel-watkins.co.uk>" from Maintainer. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 13 May 2013 10:10:01 +0900

python-git (0.3.2~RC1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.3.
    + debian/copyright: copyright-format 1.0
  * Add python-gitdb to Depends:.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 08 Apr 2012 21:12:50 +0900

python-git (0.3.1~beta2-1) unstable; urgency=low

  [ Andreas Noteng ]
  * Team upload.
  * Update git dependency. (Closes: #600237, #568583)
  * New upstream release. (Closes: #579553)
  * Add upstream documentation. (Closes: #523881)
  * Change source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2
    - Remove deprecated /usr/share/common-licenses/BSD link from copyright
  * Change to DEP5 copyright

  [ Vincent Bernat ]
  * Add myself as uploader

 -- Vincent Bernat <bernat@debian.org>  Thu, 05 May 2011 23:48:19 +0200

python-git (0.1.6-1) unstable; urgency=low

  * New upstream release. (Closes: #512584)
  * Changed licensing of packaging to match upstream's license.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sat, 07 Feb 2009 12:10:15 +0100

python-git (0.1.5-1) unstable; urgency=low

  * New upstream release. (Closes: #501211, #507276)
  * Added Debian Python Modules Team to Uploaders field.
  * Updated Vcs-* fields to reflect the use of the DPMT Subversion repository.
  * Removed all patches merged upstream.
  * Converted debian/rules to use debhelper 7.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Wed, 07 Jan 2009 14:04:00 +0000

python-git (0.1.4.1-2) unstable; urgency=low

  * Fixed the synopsis to work as an appositive clause in a sentence, as per
    Section 6.2.2 of the Developer Reference.
  * Added patch so that git.Repo.create and git.Repo.init_bare now create a
    bare repository, as intended. (Closes: #494581)
  * Added Vcs-Bzr control field.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Mon, 18 Aug 2008 19:50:22 +0100

python-git (0.1.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #492520)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sat, 26 Jul 2008 20:48:13 +0100
