=== debian/watch ===
version=3
opts=uversionmangle=s/\.RC/~RC/ \
http://pypi.python.org/packages/source/G/GitPython/GitPython-(.*)\.tar\.gz \
    debian uupdate
