## python-git 0.3.6+git28-g88f3dc2

=== debian/changelog ===
python-git (0.3.6+git28-g88f3dc2-1~nd13.10+1) saucy; urgency=low

  * Backported for saucy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 07 Mar 2015 00:31:13 -0500

python-git (0.3.6+git28-g88f3dc2-1) experimental; urgency=medium

  * Fresh upstream snapshot with a variety of bugs fixed, e.g.
    running hooks from cwd which caused problems with annex repos
    - all up_* patches were adopted upstream, thus dropped here

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 06 Mar 2015 23:00:41 -0500

python-git (0.3.6+git5-gd8bbfea-1) experimental; urgency=medium

  * New post-release snapshot with some fixes (Closes: #769595)
    - detects untracked files correctly now (Closes: #739898)
    - includes debian/patches/dont-choke-on-rc-version.patch
  * debian/control
    - bump Standards-Version to 3.9.6
    - added python-smmap (>= 0.8.3) to Build-Depends and Suggests:
      used for testing
    - needs gitdb >= 0.6.4 -- adjusted version in *Depends
  * debian/rules
    - enable build-time testing if available on network and capable of
      cloning original GitPython repository

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Feb 2015 18:44:46 -0500
