=== debian/control ===
Source: python-git
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
	TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools (>= 0.6a9),
 python-sphinx,
 python-nose, python-smmap (>= 0.8.3~), python-gitdb (>= 0.6.4), python-mock,
 git,
Standards-Version: 3.9.6
Homepage: https://github.com/gitpython-developers/GitPython
XS-Python-Version: all
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-git/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-git/trunk/

Package: python-git
Architecture: all
Depends: neurodebian-popularity-contest, ${python:Depends},
 git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
 ${misc:Depends},
 libjs-jquery,
 python-gitdb (>= 0.6.4)
Suggests:
 python-smmap
Description: Python library to interact with Git repositories
 python-git provides object model access to a Git repository, so Python can be
 used to manipulate it. Repository objects can be opened or created, which can
 then be traversed to find parent commit(s), trees, blobs, etc.
XB-Python-Version: ${python:Versions}
