=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export HOME=$(CURDIR)/build/test
 
 override_dh_installdocs:
 	dh_installdocs -Xjquery.js -X_sources
@@ -7,9 +9,21 @@
 %:
 	dh $@ --with python2
 
-clean:
+override_dh_auto_test:
+	: # run tests only if we can fetch original sources repository
+	-mkdir -p build/test; cd build/test; \
+         git config --global http.sslVerify false; git config --global user.name "TESTING"; git config --global user.email "TESTING@example.com"; \
+         git clone git://github.com/gitpython-developers/GitPython; \
+         cd GitPython; git submodule update --init --recursive; \
+          for i in `seq 4`; do git reset --hard HEAD~1; done; git reset --hard origin/master; touch ../go
+	[ ! -e build/test/go ] || \
+     GIT_PYTHON_TEST_GIT_REPO_BASE=$(CURDIR)/build/test/GitPython \
+	 nosetests -s -v git/test
+
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -f lib/GitPython.egg-info/SOURCES.txt
-	dh clean
+	rm -rf build
 
 DOC_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p' | sed 's/~.*//')
 UPSTREAM=$(shell dpkg-parsechangelog | sed -nr 's/Version: (.*)-[^-]*/\1/p')
