## python-git 1.0.1+git137-gc8b8379

=== debian/changelog ===
python-git (1.0.1+git137-gc8b8379-1) unstable; urgency=medium

  * Fresh snapshot post upstream release -- mainly bugfixes discovered
    after release. Upload to unstable (Closes: #790068)
  * debian/control
    - X-Python-Version: >= 2.7  to avoid problems on wheezy with 2.6 supported
      and then needing python-ordereddict
  * debian/rules
    - set LC_ALL=C.UTF-8 while running tests

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 17 Aug 2015 17:56:44 -0400
