=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-git
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
 	TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools (>= 0.6a9),
@@ -11,13 +10,13 @@
  git,
 Standards-Version: 3.9.6
 Homepage: https://github.com/gitpython-developers/GitPython
-XS-Python-Version: all
+X-Python-Version: >= 2.7
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-git/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-git/trunk/
 
 Package: python-git
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends},
+Depends: ${python:Depends},
  git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
  ${misc:Depends},
  libjs-jquery,
