=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
          cd GitPython; git submodule update --init --recursive; \
           for i in `seq 4`; do git reset --hard HEAD~1; done; git reset --hard origin/master; touch ../go
 	[ ! -e build/test/go ] || \
+     LC_ALL=C.UTF-8 \
      GIT_PYTHON_TEST_GIT_REPO_BASE=$(CURDIR)/build/test/GitPython \
 	 nosetests -s -v git/test
