## python-git 2.0.5

=== debian/changelog ===
python-git (2.0.5-1~nd0~nd70+1) wheezy; urgency=medium

  * Backported for wheezy.
  * Applied additional patch from debian/patches/wheezy-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 05 Jul 2016 12:32:03 -0400

python-git (2.0.5-1~nd0) neurodebian; urgency=medium

  * Reincarnate patch for wheezy backporting

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 05 Jul 2016 12:28:56 -0400

python-git (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/patches/issue470-safe-decode.patch: Added as a proposed fix for
    upstream issue #470.

 -- Barry Warsaw <barry@debian.org>  Wed, 15 Jun 2016 06:59:02 -0400

python-git (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version (note: 2.0.2 was not recorded with git-dpm)
  * debian/control
    - suggest python-git-doc in python{,3}-git pkgs (Closes: #811922)
    - added myself to uploaders since did a few already
    - boosted policy to 3.9.8

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 28 Apr 2016 11:25:09 -0400

python-git (1.0.1+git137-gc8b8379-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add python 3 support (Closes: #774903):
    - Applied patch from the BTS.
    - Added --with python3 in debian/rules.
    - Added override_dh_auto_install to also install in Py3.
  * Using a separate package for -doc, now using override_dh_sphinxdoc and
    generating the html docs properly with sphinx-build.
  * Uncommented rm -rf build in auto_clean to allow double builds.
  * Bumped compat level to 7 (as lintian is not happy...).
  * Removed X-Python-Version: >= 2.7 (as even old-stable has 2.7 by default)
    and removed obsolete debian/pycompat file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Jan 2016 11:07:29 +0000

python-git (1.0.1+git137-gc8b8379-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * Update Vcs fields for git migration

  [ Stefano Rivera ]
  * git-dpm tag config

  [ TANIGUCHI Takaki ]
  * debian/watch: Switch to pypy.debian.net.
  * debian/rules:
    + remove target override_dh_auto_clean
    + remove target override_dh_auto_test (Closes: #805535)
  * debian/copyright: Update Source.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 29 Nov 2015 17:17:50 +0900
