=== debian/control ===
Source: python-git
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           TANIGUCHI Takaki <takaki@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               git,
               python-all,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-gitdb (>= 0.6.4),
                     python-mock,
                     python-nose,
                     python-smmap (>= 0.8.3~),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-git.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-git.git
Homepage: https://github.com/gitpython-developers/GitPython

Package: python-git
Architecture: all
Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
         python-gitdb (>= 0.6.4),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-smmap,
          python-git-doc,
XB-Python-Version: ${python:Versions}
Description: Python library to interact with Git repositories - Python 2.7
 python-git provides object model access to a Git repository, so Python can be
 used to manipulate it. Repository objects can be opened or created, which can
 then be traversed to find parent commit(s), trees, blobs, etc.
 .
 This package provides the Python 2.7 module.

Package: python-git-doc
Section: doc
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python library to interact with Git repositories - docs
 python-git provides object model access to a Git repository, so Python can be
 used to manipulate it. Repository objects can be opened or created, which can
 then be traversed to find parent commit(s), trees, blobs, etc.
 .
 This package provides the documentation.
