## python-git 2.1.1

=== debian/changelog ===
python-git (2.1.1-2~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 10 Mar 2017 00:51:14 -0500

python-git (2.1.1-2) unstable; urgency=medium

  * debian/patches/exe_exception.patch: Fix "import of git can cause import
    failures of unrelated modules due to undefined variable" (Closes: #857171)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 09 Mar 2017 11:37:28 +0900

python-git (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 17:15:45 +0900

python-git (2.1.0-1) unstable; urgency=medium

  * Fresh upstream release (necessary for upcoming release of datalad)
  * Require smmap and gitdb >= 2
  * Enable build-time testing back while building NeuroDebian backports

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Nov 2016 08:13:11 -0400

python-git (2.0.9-1) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * debian/TODO to reincarnate testing

  [ TANIGUCHI Takaki ]
  * New upstream version 2.0.9

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 17 Oct 2016 19:46:52 +0900

python-git (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * No custom patches any longer -- absorbed upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 22 Sep 2016 16:09:21 -0400
