=== debian/control ===
--- 
+++ 
@@ -12,10 +12,16 @@
                python-all,
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-gitdb (>= 0.6.4),
+               python3-all,
+               python3-setuptools,
+Build-Depends-Indep: python-gitdb (>= 2),
                      python-mock,
                      python-nose,
-                     python-smmap (>= 0.8.3~),
+                     python-smmap (>= 2),
+                     python3-gitdb (>= 2),
+                     python3-mock,
+                     python3-nose,
+                     python3-smmap (>= 2),
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-git.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-git.git
@@ -24,7 +30,7 @@
 Package: python-git
 Architecture: all
 Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
-         python-gitdb (>= 0.6.4),
+         python-gitdb (>= 2),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-smmap,
@@ -37,6 +43,21 @@
  .
  This package provides the Python 2.7 module.
 
+Package: python3-git
+Architecture: all
+Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
+         python3-gitdb (>= 2),
+         ${misc:Depends},
+         ${python3:Depends},
+Suggests: python-git-doc,
+XB-Python-Version: ${python3:Versions}
+Description: Python library to interact with Git repositories - Python 3.x
+ python-git provides object model access to a Git repository, so Python can be
+ used to manipulate it. Repository objects can be opened or created, which can
+ then be traversed to find parent commit(s), trees, blobs, etc.
+ .
+ This package provides the Python 3.x module.
+
 Package: python-git-doc
 Section: doc
 Architecture: all
