## python-git 2.1.5

=== debian/changelog ===
python-git (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * Bump Standards-Verision to 4.0.0 (without changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Jun 2017 18:49:38 +0900

python-git (2.1.3-1) experimental; urgency=medium

  * Fresh bugfix upstream release
    - upstreamed debian/patches/exe_exception.patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 05 Jun 2017 22:11:58 -0400
