=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-git
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            TANIGUCHI Takaki <takaki@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
@@ -22,14 +21,14 @@
                      python3-mock,
                      python3-nose,
                      python3-smmap (>= 2),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-git.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-git.git
 Homepage: https://github.com/gitpython-developers/GitPython
 
 Package: python-git
 Architecture: all
-Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
+Depends: git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
          python-gitdb (>= 2),
          ${misc:Depends},
          ${python:Depends},
@@ -45,7 +44,7 @@
 
 Package: python3-git
 Architecture: all
-Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
+Depends: git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
          python3-gitdb (>= 2),
          ${misc:Depends},
          ${python3:Depends},
@@ -61,7 +60,7 @@
 Package: python-git-doc
 Section: doc
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: Python library to interact with Git repositories - docs
  python-git provides object model access to a Git repository, so Python can be
