## python-git 2.1.8

=== requirements.txt ===
gitdb>=0.6.4
ddt>=1.1.1
unittest2; python_version < '2.7'
