=== debian/changelog ===
python-git (2.1.8-1) unstable; urgency=medium

  * New upstream version 2.1.8 (Closes: #880446)
    - Fix "Incompatible with git 2.15?" (Closes: #879452)
  * debian/control: Replace python3-sphinx instead of python2-sphinx
  * delete debian/patches/0001-recognize-the-new-packed-ref-header-format.patch
    Upstream merged

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 20 Jan 2018 18:48:00 +0900

python-git (2.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 Nov 2017 21:44:22 -0500

python-git (2.1.6-1) unstable; urgency=medium

  * New upstream release
    - fixes for submodules with names consisting of numbers and bools
    - worktree support

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Sep 2017 09:13:09 -0400
