=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                git,
                python-all,
                python-setuptools,
-               python-sphinx,
+               python3-sphinx,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python-gitdb (>= 2),
