=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,14 @@
 # -*- makefile -*-
 
 PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=
+PYTHON3S:=$(shell py3versions -vr)
+# Run tests only while building for neurodebian (~nd version suffix)
+docheck = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2,2 | grep -q -e '~nd' && echo "docheck" || echo "nocheck" )
 
 export HOME=$(CURDIR)/build/test
 
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,python3,sphinxdoc
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
@@ -26,17 +28,24 @@
 	done
 	rm -f $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
 
-#override_dh_auto_test:
-#	: # run tests only if we can fetch original sources repository
-#	-mkdir -p build/test; cd build/test; \
-#         git config --global http.sslVerify false; git config --global user.name "TESTING"; git config --global user.email "TESTING@example.com"; \
-#         git clone git://github.com/gitpython-developers/GitPython; \
-#         cd GitPython; git submodule update --init --recursive; \
-#          for i in `seq 4`; do git reset --hard HEAD~1; done; git reset --hard origin/master; touch ../go
-#	[ ! -e build/test/go ] || \
-#     LC_ALL=C.UTF-8 \
-#     GIT_PYTHON_TEST_GIT_REPO_BASE=$(CURDIR)/build/test/GitPython \
-#	 nosetests -s -v git/test
+ifeq ($(docheck),docheck)
+# unset possibly set fake proxies
+export http_proxy=
+export https_proxy=
+
+override_dh_auto_test:
+	: # run tests only if we can fetch original sources repository
+	-mkdir -p build/test; cd build/test; \
+         git config --global http.sslVerify false; git config --global user.name "TESTING"; git config --global user.email "TESTING@example.com"; \
+         git clone git://github.com/gitpython-developers/GitPython; \
+         cd GitPython; git submodule update --init --recursive; \
+          for i in `seq 4`; do git reset --hard HEAD~1; done; git reset --hard origin/master; touch ../go
+	[ ! -e build/test/go ] || \
+     LC_ALL=C.UTF-8 \
+     GIT_PYTHON_TEST_GIT_REPO_BASE=$(CURDIR)/build/test/GitPython \
+	 nosetests -s -v git/test
+
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
