=== debian/watch ===
version=3
opts=uversionmangle=s/\.RC/~RC/ \
http://pypi.debian.net/GitPython/GitPython-(.*)\.tar\.gz
