=== debian/changelog ===
python-git (2.1.11-1) unstable; urgency=medium

  * New upstream version 2.1.11

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 30 Jul 2018 11:45:18 +0900

python-git (2.1.10-1) unstable; urgency=medium

  * Bump Stanrads-Version to 4.1.5.
  * New upstream version 2.1.10.
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jul 2018 17:40:17 +0900

python-git (2.1.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 2.1.9
  * debian/control: Change python-git-doc with Multi-arch: foreign.
  * Bump Stanrads-Version to 4.1.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 17:21:25 +0900
