=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Bernat <bernat@debian.org>,
            TANIGUCHI Takaki <takaki@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                git,
                python-all,
@@ -21,9 +21,9 @@
                      python3-mock,
                      python3-nose,
                      python3-smmap (>= 2),
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-git.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-git.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-git.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-git
 Homepage: https://github.com/gitpython-developers/GitPython
 
 Package: python-git
@@ -62,6 +62,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Python library to interact with Git repositories - docs
  python-git provides object model access to a Git repository, so Python can be
  used to manipulate it. Repository objects can be opened or created, which can
