## python-git 3.0.5

=== debian/changelog ===
python-git (3.0.5-1~nd1~nd18.04+1) bionic; urgency=medium

  * Backported for bionic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 27 Jan 2020 22:22:49 -0500

python-git (3.0.5-1~nd1) neurodebian; urgency=medium

  * Downgrade debcompat to 11 for easier backports

 -- Yaroslav Halchenko <neurodebian@smaug.datalad.org>  Mon, 27 Jan 2020 22:14:19 -0500

python-git (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Nov 2019 17:44:13 +0900

python-git (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 23 Oct 2019 18:57:23 +0900

python-git (3.0.3-3) unstable; urgency=medium

  * Add python-git to Breaks and Replaces to fix file conflict (Closes: #941756)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 11 Oct 2019 11:52:29 +0900

python-git (3.0.3-2) unstable; urgency=medium

  * run dh_link only doc package (Closes: #941756)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Oct 2019 10:47:14 +0900

python-git (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Oct 2019 22:52:08 +0900

python-git (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ TANIGUCHI Takaki ]
  * New upstream version 3.0.1
  * debian-compat: Bump to 12
  * debian/rules:
    - Use pybuild.
    - Skip dh_auto_test (it works only in git repository)
  * debian/control:
    - Add python3-sphinx-rtd-theme to B-D.
    - Add pytyon-ddt to B-D.
    - Add python3-flakes to B-D
  * Upstream drops support python2. (Closes: #937786)
  * Add debian/salsa-ci.yml
  * Set upstream metadata fields: Repository.
  * Bump Standards-Version to 4.4.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Oct 2019 12:53:41 +0900
