=== debian/control ===
Source: python-git
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           TANIGUCHI Takaki <takaki@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends: debhelper (>= 11),
               dh-python,
               git,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-all,
               python3-setuptools,
               python3-pyflakes,
               python3-ddt
Build-Depends-Indep: python3-gitdb (>= 2),
                     python3-mock,
                     python3-nose,
                     python3-smmap (>= 2),
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-git.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-git
Homepage: https://github.com/gitpython-developers/GitPython

Package: python3-git
Architecture: all
Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
         python3-gitdb (>= 2),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-git-doc,
XB-Python-Version: ${python3:Versions}
Description: Python library to interact with Git repositories - Python 3.x
 python-git provides object model access to a Git repository, so Python can be
 used to manipulate it. Repository objects can be opened or created, which can
 then be traversed to find parent commit(s), trees, blobs, etc.
 .
 This package provides the Python 3.x module.

Package: python-git-doc
Section: doc
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-git
Replaces: python-git
Multi-Arch: foreign
Description: Python library to interact with Git repositories - docs
 python-git provides object model access to a Git repository, so Python can be
 used to manipulate it. Repository objects can be opened or created, which can
 then be traversed to find parent commit(s), trees, blobs, etc.
 .
 This package provides the documentation.
