## python-git 3.0.7

=== debian/changelog ===
python-git (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 11:45:30 +0900
