=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-git
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            TANIGUCHI Takaki <takaki@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                git,
                python3-sphinx,
@@ -26,7 +25,7 @@
 
 Package: python3-git
 Architecture: all
-Depends: neurodebian-popularity-contest, git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
+Depends: git (>= 1:1.7) | git-core (>= 1:1.5.3.7),
          python3-gitdb (>= 2),
          ${misc:Depends},
          ${python3:Depends},
@@ -42,7 +41,7 @@
 Package: python-git-doc
 Section: doc
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Breaks: python-git
 Replaces: python-git
