=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 export HOME=$(CURDIR)/build/test
 
 %:
-	dh $@ --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html doc/source debian/python-git-doc/usr/share/doc/python-git-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-git-doc/usr/share/doc/python-git-doc/html
 	dh_sphinxdoc
 endif
 
@@ -44,7 +44,9 @@
      LC_ALL=C.UTF-8 \
      GIT_PYTHON_TEST_GIT_REPO_BASE=$(CURDIR)/build/test/GitPython \
 	 nosetests -s -v git/test
-
+else
+override_dh_auto_test:
+	true
 endif
 
 override_dh_auto_clean:
@@ -60,4 +62,3 @@
 	unzip -d get-orig-source/doc get-orig-source/docs_$(DOC_VERSION).zip
 	tar -C get-orig-source -czvf python-git_$(UPSTREAM).orig-doc.tar.gz doc/
 	rm -rf get-orig-source
-
