## python-git 3.1.7

=== debian/changelog ===
python-git (3.1.7-1) unstable; urgency=medium

  * New upstream version 3.1.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Jul 2020 14:28:48 +0900

python-git (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3
    - Fix "git breaks fdroidserver autopkgtest: Failed to parse line: '
      git config pull.rebase false" (Closes: #961702)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 31 May 2020 12:52:14 +0900

python-git (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 13:17:59 +0900

python-git (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:07:25 +0900

python-git (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/rules: remove python2 code
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 13:33:25 +0900
