=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      python3-mock,
                      python3-nose,
                      python3-smmap (>= 2),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-git.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-git
 Homepage: https://github.com/gitpython-developers/GitPython
