## python-git 3.1.12

=== debian/changelog ===
python-git (3.1.12-1) unstable; urgency=medium

  * New upstream version 3.1.12
  * Bump debian-compat to 13
  * Bump Standards-Version to 4.5.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jan 2021 12:09:50 +0900

python-git (3.1.11-1) unstable; urgency=medium

  * New upstream version 3.1.11

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Nov 2020 12:07:37 +0900

python-git (3.1.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 3.1.9

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Oct 2020 18:38:33 +0900
