## python-git 3.1.14

=== requirements.txt ===
gitdb>=4.0.1,<5
