=== doc/requirements.txt ===
sphinx<2.0
sphinx_rtd_theme
