=== debian/changelog ===
python-git (3.1.14-1+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.

  [ Sylvain Beucler ]
  * CVE-2022-24439: Remote Code Execution (RCE) due to improper user input
    validation, which makes it possible to inject a maliciously crafted
    remote URL into the clone command. Exploiting this vulnerability is
    possible because the library makes external calls to git without
    sufficient sanitization of input arguments. (Closes: #1027163)
  * CVE-2023-40267: Follow-up fix for CVE-2022-24439. (Closes: 1043503)

  [ Daniel Leidert ]
  * CVE-2023-41040: Blind local file inclusion.
  * Adjust patches for CVE-2022-24439 and CVE-2023-40267.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 29 Oct 2024 13:45:33 +0100

python-git (3.1.14-1) unstable; urgency=medium

  * New upstream version 3.1.14

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Feb 2021 17:39:53 +0900
