## python-git 3.1.24

=== requirements.txt ===
gitdb>=4.0.1,<5
typing-extensions>=3.7.4.3;python_version<"3.10"
