=== doc/requirements.txt ===
sphinx==4.1.2
sphinx_rtd_theme
sphinx-autodoc-typehints
