=== debian/changelog ===
python-git (3.1.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ TANIGUCHI Takaki ]
  * New upstream version 3.1.24

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Nov 2021 21:59:09 +0900

python-git (3.1.23-1) unstable; urgency=medium

  [ Steffen Möller ]
  * d/u/metadata: Added refs to registries
  * d/control: Introduced the project name to the description

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ TANIGUCHI Takaki ]
  * New upstream version 3.1.23
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 12 Sep 2021 13:19:18 +0900
