## python-git 3.1.27

=== debian/changelog ===
python-git (3.1.27-1ubuntu0.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: RCE due to improper user input validation
    - debian/patches/CVE-2022-24439.patch: Forbid unsafe protocol URLs and
      options by default.
    - CVE-2022-24439

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Tue, 21 Mar 2023 20:32:01 +0100

python-git (3.1.27-1) unstable; urgency=medium

  * New upstream version 3.1.27

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 01 Apr 2022 22:47:57 +0900
