=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-git
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            TANIGUCHI Takaki <takaki@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
