=== debian/changelog ===
python-git (3.1.30-1ubuntu0.23.04.1) lunar-security; urgency=medium

  * SECURITY UPDATE: RCE due to improper user input validation
    - debian/patches/CVE-2023-40267.patch: Block insecure non-multi
      options in clone/clone_from.
    - CVE-2023-40267

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Thu, 31 Aug 2023 15:36:07 +0200

python-git (3.1.30-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Update standards version to 4.6.1, no changes needed.

  [ Jochen Sprickerhof ]
  * Switch d/watch to Github
  * New upstream version 3.1.30 (Closes: #1027163)
    - CVE-2022-24439: Remote Code Execution
  * Minimize d/rules
  * Update (build) dependencies (Closes: #1018503)
  * Add autopkgtest
  * Drop salsa-ci.yml
  * Bump policy version (no changes)
  * Move package description to source package
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 07 Jan 2023 15:36:58 +0100
