=== debian/control ===
Source: python-git
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           TANIGUCHI Takaki <takaki@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-all,
               python3-setuptools,
               python3-pyflakes,
               python3-pytest <!nocheck>,
               python3-ddt
Build-Depends-Indep: python3-gitdb,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-git.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-git
Homepage: https://github.com/gitpython-developers/GitPython
Rules-Requires-Root: no
Description: Python library to interact with Git repositories
 The GitPython project provides object model access to a Git repository, so
 Python can be used to manipulate it. Repository objects can be opened or
 created, which can then be traversed to find parent commit(s), trees, blobs,
 etc.

Package: python3-git
Architecture: all
Depends: git,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-git-doc,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the Python 3.x module.

Package: python-git-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-git
Replaces: python-git
Multi-Arch: foreign
Description: ${source:Synopsis} - docs
 ${source:Extended-Description}
 .
 This package provides the documentation.
